<?php

class pin extends mainController {

    public function __construct() {
        parent::__construct(false);
        $this->load->model('auth');
        $this->modal = new authModel();
    }

    public function landing() {
        $vars['error'] = false;
        $vars['is_pin_code'] = $this->modal->get_is_pin_code_login();
        if($vars['is_pin_code']){
            $this->load->view('pin_login', null, true);
        }else{
            header('Refresh: 0; url=' . SITE_LINK . 'smc');
        }

    }
}
